Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 85865

Summary: Icons missing
Product: [Retired] Red Hat Linux Reporter: Mikael Carneholm <carniz>
Component: kdebaseAssignee: Petr Rockai <prockai>
Status: CLOSED CANTFIX QA Contact: Ben Levenson <benl>
Severity: medium Docs Contact:
Priority: medium    
Version: 9   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-18 18:07:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mikael Carneholm 2003-03-09 21:57:04 UTC
Description of problem:
Some icons are missing in the latest phoebe (beta 3) These are:

Main menu>Accessories>More Accessories>*KTimer*
Main menu>Graphics>More Graphic Applications>*Colour chooser*
Main menu>System Tools>More System Tools>*Desktop Switching Tool*

Version-Release number of selected component (if applicable):
0.37.1

Additional info:
There *may* be other icons missing as well, as I don't have all program packages
installed.

Comment 1 Havoc Pennington 2003-03-09 22:26:24 UTC
We aren't planning to draw these icons in-house, if we are somehow not
displaying icons that come with KDE then we should fix that, otherwise no plans
here.


Comment 2 Petr Rockai 2006-07-17 18:31:17 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 3 Bill Nottingham 2006-10-18 18:07:17 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.